Subject: Re: ntxlib works on windows 95
From: [email-masked]

4 Jan 1998 11:45:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   [email-masked]
>   Sun, 4 Jan 1998 02:07:41 GMT
>>WinMain() isn't neccessary for proper operation. It's easy to call
>>
>>hInstance = GetModuleHandle(); in ntxlib's XOpenDisplay() implementation.
>>
>Judging from your interest and your correspondence on the subject of
>modifying xnt.h, I would say that you are volunteering to send the alpha-0.2
>release of ntxlib to deninc.com.
>
Actually, it is uncertain whether there will be any further releases of
ntxlib, or of the latest executable for lynx and slrn, for that matter.

The /incoming directory at ftp.deninc.com no longer permits uploading,
and there is no clear protocol for getting permission to upload.

Perhaps the sysop at deninc.com would like to clarify his policies here about
uploading so that we can all understand how it works.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".